function FileData_Pairs(x)
{
x.t("email","addresses");
x.t("email","address");
x.t("email","notification");
x.t("delivery","methods");
x.t("authenticating","smtp");
x.t("description","contains");
x.t("events","roll");
x.t("events","changing");
x.t("events","monitoring");
x.t("events","vivaldi");
x.t("user","events");
x.t("user","name");
x.t("user","logs");
x.t("user","log");
x.t("roll","back");
x.t("sender","email");
x.t("mode","full/view");
x.t("time","brief");
x.t("time","db15-000988-08-december");
x.t("editing","sender");
x.t("editing","alert");
x.t("back","default");
x.t("default","individual");
x.t("megaraid","storage");
x.t("access","mode");
x.t("severity","level");
x.t("entering","editing");
x.t("testing","email");
x.t("network","user");
x.t("log/megaraid","storage");
x.t("configuring","alert");
x.t("on/logs","application");
x.t("name","client");
x.t("notifications","editing");
x.t("notifications","megaraid");
x.t("notifications","testing");
x.t("notifications","removing");
x.t("addresses","recipients");
x.t("enables","monitor");
x.t("controllers","attached");
x.t("alert","delivery");
x.t("alert","notifications");
x.t("methods","changing");
x.t("methods","individual");
x.t("address","access");
x.t("address","smtp");
x.t("pop-up","notification");
x.t("smtp","server");
x.t("appears","log");
x.t("activity","megaraid");
x.t("2013","lsi");
x.t("2013","2013");
x.t("software","enables");
x.t("recipients","alert");
x.t("notification","email");
x.t("notification","configuring");
x.t("client","address");
x.t("client","system");
x.t("level","date");
x.t("level","individual");
x.t("logs","on/logs");
x.t("message","severity");
x.t("message","appears");
x.t("event","message");
x.t("event","configuration");
x.t("changing","severity");
x.t("changing","alert");
x.t("displayed","bottom");
x.t("configuration","entering");
x.t("brief","description");
x.t("full/view","client");
x.t("manager","software");
x.t("manager","screen");
x.t("manager","users");
x.t("manager","log");
x.t("db15-000988-08-december","2013");
x.t("screen","vivaldi");
x.t("monitoring","user");
x.t("monitoring","controllers");
x.t("attached","devices");
x.t("removing","email");
x.t("monitor","activity");
x.t("application","event");
x.t("users","network");
x.t("date","timestamp");
x.t("timestamp","user");
x.t("storage","manager");
x.t("system","time");
x.t("system","log");
x.t("individual","events");
x.t("individual","event");
x.t("bottom","megaraid");
x.t("adding","email");
x.t("log","time");
x.t("log","pop-up");
x.t("log","event");
x.t("log","displayed");
x.t("log","system");
x.t("log","log");
x.t("devices","monitoring");
x.t("vivaldi","log/megaraid");
x.t("server","authenticating");
x.t("server","adding");
x.t("contains","user");
}
